Index: trunk/server/fedora/config/etc/pki/tls/certs/axo.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/axo.pem	(revision 1307)
+++ trunk/server/fedora/config/etc/pki/tls/certs/axo.pem	(revision 1593)
@@ -1,21 +1,76 @@
+From mitcert@MIT.EDU Sat Aug 14 09:22:35 2010
+Date: Sat, 14 Aug 2010 09:22:34 -0400 (EDT)
+From: mitcert@MIT.EDU
+To: geofft@mit.edu
+Subject: Certificate renewal for axo.mit.edu  [help.mit.edu #1313557]
+
+Certificate:
+    Data:
+        Version: 3 (0x2)
+        Serial Number:
+            04:ff:71:62:ac:05:6d:84:07:75:07:26:fb:9c:38:16
+        Signature Algorithm: sha1WithRSAEncryption
+        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
+        Validity
+            Not Before: Aug 12 16:00:00 2010 GMT
+            Not After : Aug 11 16:00:00 2011 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=axo.mit.edu/emailAddress=scripts@mit.edu
+        Subject Public Key Info:
+            Public Key Algorithm: rsaEncryption
+            RSA Public Key: (1024 bit)
+                Modulus (1024 bit):
+                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
+                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
+                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
+                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
+                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
+                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
+                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
+                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
+                    7c:4c:b7:db:dc:6a:8a:5d:81
+                Exponent: 65537 (0x10001)
+        X509v3 extensions:
+            X509v3 Basic Constraints: 
+                CA:FALSE
+            Netscape Cert Type: 
+                SSL Client, SSL Server, S/MIME
+            X509v3 Extended Key Usage: 
+                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
+            X509v3 Key Usage: 
+                Digital Signature, Non Repudiation, Key Encipherment
+            X509v3 Subject Key Identifier: 
+                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
+    Signature Algorithm: sha1WithRSAEncryption
+        98:b4:e8:f3:e5:fd:23:53:7b:45:b5:88:7f:36:e3:38:27:26:
+        0c:1f:1e:c9:01:46:6f:ac:11:a7:08:c8:db:ee:23:83:56:ff:
+        da:e5:64:a2:b5:2a:54:42:81:7c:cb:22:1b:e4:36:0b:77:d0:
+        54:56:80:35:23:b8:91:6d:d2:81:7f:d3:35:95:67:cf:a1:13:
+        df:b7:f5:fe:0a:57:33:af:b2:9f:db:47:a9:e7:d1:d2:89:37:
+        77:f1:2e:53:01:51:d8:1d:56:e2:6b:d2:42:c3:63:7e:ad:86:
+        60:7f:c0:7a:30:4e:7f:6b:46:52:ce:a2:7e:aa:f7:a2:0e:eb:
+        7e:af
 -----BEGIN CERTIFICATE-----
-MIIDezCCAuSgAwIBAgIQePmpGa3UORKKDdfSn4/vizANBgkqhkiG9w0BAQUFADB7
+MIIDejCCAuOgAwIBAgIQBP9xYqwFbYQHdQcm+5w4FjANBgkqhkiG9w0BAQUFADB7
 MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
 TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MDgxNTE2MDAwMFoXDTEw
-MDgxNzE2MDAwMFowgc4xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEwMDgxMjE2MDAwMFoXDTEx
+MDgxMTE2MDAwMFowgc0xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
 dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLTArBgNVBAsTJFN0dWRlbnQgSW5mb3Jt
-YXRpb24gUHJvY2Vzc2luZyBCb2FyZDEUMBIGA1UEAxMLYXhvLm1pdC5lZHUxHjAc
-BgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0BAQEFAAOB
-jQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37l48uorZT
-07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtcd61YJLAO
-oW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYECAwEAAaOB
-qzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAeBggr
-BgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNVHQ4E
-FgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYiaHR0cDov
-L2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUFAAOBgQCp
-0rkAhp74fFUuuRGi2MAYLUxLDdQRZKZTd6uZcMb3miYEHztCyyrb/LVxuyNidsZV
-+D5Zcf40K+FDGbN1Xg0SHdG2T1xGheeZcerSDs/LrKuAfvSiV1LNNT9WR8hGD+9o
-beUuFCC6oztOa295zC+2XjoaawyDEmzv90anZlUBIw==
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRQwEgYDVQQDEwtheG8ubWl0LmVkdTEeMBwG
+CSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3DQEBAQUAA4GN
+ADCBiQKBgQC1PiFNwYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+xrfuXjy6itlPT
+tg7iZvm5C7fOtNX1HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899i1x3rVgksA6h
+bdYKx9i8L2dlyF3Y2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopdgQIDAQABo4Gr
+MIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4GCCsG
+AQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1UdDgQW
+BBRUEXwJVUQclEWponZGKywkJmpE6DAzBgNVHR8ELDAqMCigJqAkhiJodHRwOi8v
+Y2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUAA4GBAJi0
+6PPl/SNTe0W1iH824zgnJgwfHskBRm+sEacIyNvuI4NW/9rlZKK1KlRCgXzLIhvk
+Ngt30FRWgDUjuJFt0oF/0zWVZ8+hE9+39f4KVzOvsp/bR6nn0dKJN3fxLlMBUdgd
+VuJr0kLDY36thmB/wHowTn9rRlLOon6q96IO636v
 -----END CERTIFICATE-----
+
